Package: python3-pytest-forked
Source: pytest-forked
Version: 1.6.0-6
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Installed-Size: 33
Depends: python3-py, python3-pytest, python3:any
Section: python
Priority: optional
Homepage: https://github.com/pytest-dev/pytest-forked
Description: pytest plugin for running tests in forked subprocesses (Python 3)
 The pytest-forked plugin extends pytest by adding an option to run tests in
 isolated forked subprocesses. This is useful if you have tests involving C or
 C++ libraries that might crash the process. To use the plugin, simply use the
 --forked argument when invoking pytest.
 .
 This package contains pytest-forked for Python 3.
